<!-- 
// original content taken from Nic's JavaScript Page with permission 
// lack of these three lines will result in copyright infringment 
// made by: Nic's JavaScript Page - http://www.javascript-page.com 

var numtimes = 0; 


function findinpage(str) { 


if (str == "") return false; 

if (document.layers) { 
if (!window.find(str)) { 
while(window.find(str, false, true)) n++; 
} 
else numtimes++; 

if (numtimes == 0) alert("The word \""+ str +"\" was not found on this page."); 
} 

if (document.all) { 
var txt = window.document.body.createTextRange(); 
var found = txt.findText(str); 

for (var i = 0; i <= numtimes && found != false; i++) { 
txt.moveStart("character", 1); 
txt.moveEnd("textedit"); 
} 

if (found) { 
txt.moveStart("character", -1); 
txt.findText(str); 
txt.select(); 
txt.scrollIntoView(); 
numtimes++; 
} 

else { 
if (numtimes > 0) { 
numtimes = 0; 
findinpage(str); 
} 

else alert("The word \""+ str +"\" was not found on this page."); 
} 
return false; 
} 
} 

//--> 